Subject: Re: [re-ECN] Pls respond: Do we have a Congestion Exposure community?

From: Bruce Davie <[email-masked]>
Date: Fri, 4 Sep 2009 13:27:51 -0400

Bob,
  I'm definitely supportive of the re-ECN work. I have no idea how to  
make progress on standardization, but having a BoF to discuss the  
goals and see if there is some feasible path forward seems like a very  
worthwhile use of time and space at the IETF.

Bruce Davie

> Date: Wed, 02 Sep 2009 17:33:36 +0100
> To: [email-masked]
> From: Bob Briscoe <[email-masked]>
> Subject: Pls respond: Do we have a Congestion Exposure community?
>
> Folks,
>
> I'd like to try to arrange a Congestion Exposure (re-ECN) BoF in Nov  
> at the Hiroshima IETF. If so, we have to notify the area directors v  
> soon - by 24:00 UTC Mon 7 Sep 09. #1 gating function for Area  
> Directors: activity on an ietf list.
>
> Therefore, pls respond preferably *on this list* if you're  
> interested in being involved, no matter how insignificantly, e.g.
>
> - you want congestion visibility for other stuff you're doing
>  (but don't intend to work on it itself)
> - reviewing docs,
> - alternative way to achieve congestion exposure
> - participate in mailing list discussion,
> - co-authoring docs
> - design ways to do incremental deployment
> - using code for other stuff you're doing
> - thinking up new uses for the protocol
> - breaking it
> - analysing benefits/costs
> - implement protocol
> - implement a demo
> - running or participating in trials
> - standing on the sidelines booing or clapping
> - whatever
>
> Perceived problem:
> Most people want to work on something finite like a new cool non-TCP- 
> friendly congestion control. Less people want to go into an pseudo- 
> infinite loop fixing IP to allow other cool stuff to happen. If you  
> want something like re-ECN to be there, but don't have the bandwidth  
> to work on it, that's cool too - please say this - it's still  
> palpable support. And you will be likely to have review comments  
> related to how you want to use it.
>
> Cheers
>
>
> Bob
>
> ________________________________________________________________
> Bob Briscoe,               Networks Research Centre, BT Research

---

From: "Joe Babiarz" <[email-masked]>
Date: Tue, 8 Sep 2009 12:27:05 -0400

Bob,

I'm definitely in support of the re-ECN work getting started at the IETF.
Having a BoF to discuss the goals and see if there is some feasible path
forward is a good idea.

Regards, Joe.

Jozef Babiarz

3inova Networks Inc.

email: [email-masked]

To: [email-masked]

Folks,

I'd like to try to arrange a Congestion Exposure (re-ECN) BoF in Nov at the
Hiroshima IETF. If so, we have to notify the area directors v soon - by
24:00 UTC Mon 7 Sep 09. #1 gating function for Area Directors: activity on
an ietf list.

Therefore, pls respond preferably *on this list* if you're interested in
being involved, no matter how insignificantly, e.g.

- reviewing docs,

- co-authoring docs

- breaking it

- implement protocol

- implement a demo

- whatever

Perceived problem:

Most people want to work on something finite like a new cool
non-TCP-friendly congestion control. Less people want to go into an
pseudo-infinite loop fixing IP to allow other cool stuff to happen. If you
want something like re-ECN to be there, but don't have the bandwidth to work
on it, that's cool too - please say this - it's still palpable support. And
you will be likely to have review comments related to how you want to use
it.

Cheers

Bob

No virus found in this incoming message.
Checked by AVG - www.avg.com
Version: 8.5.409 / Virus Database: 270.13.76/2345 - Release Date: 09/04/09
05:51:00